Bug 55608 - Cryptic error message when invalid company is entered
Summary: Cryptic error message when invalid company is entered
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-02 21:14 UTC by Michael Cohen
Modified: 2015-01-07 23:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 21:26:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Cohen 2001-11-02 21:14:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
Invalid company name/password results in a readable, but "confusing" error.
 back button was greyed out for me and the application exited after I
clicked OK.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. fill in blah.com for company name
2. fill in blahblah for password

Expected Results:  Nice, descriptive, "Sorry, you have entered an invalid
company name. Perhaps you should go to www.redhat.com/rhn and register it
first?"

Additional info:

Comment 1 Adrian Likins 2004-09-02 21:26:02 UTC
company name isnt an option with current up2date versions, so
closing currentrelease


Note You need to log in before you can comment on or make changes to this bug.